## gsw 1.0-3

=== DESCRIPTION ===
Package: gsw
Version: 1.0-3
Date: 2015-01-11
Title: Gibbs Sea Water Functions
Authors@R: c(person("Dan", "Kelley", role=c("aut","cre","cph"), email="dan.kelley@dal.ca", comment="C wrapper plus R code, tests, and documentation"), person("Clark", "Richards", role=c("aut","cph"), email="clark.richards@gmail.com", comment="C wrapper plus R code, tests, and documentation"), person("WG127", "SCOR/IAPSO", role=c("aut","cph"), comment="Original Matlab and derived code"))
Copyright: Original algorithms and Matlab/C library (c) 2014 WG127
        SCOR/IAPSO (Scientific Committee on Oceanic Research /
        International Association for the Physical Sciences of the
        Oceans, Working Group 127); C wrapper code and R code (c) 2015
        Dan Kelley and Clark Richards
Maintainer: Dan Kelley <dan.kelley@dal.ca>
Depends: R (>= 2.15)
BugReports: https://github.com/TEOS-10/GSW-R/issues
Description: Provides an interface to the Gibbs SeaWater (TEOS-10) C library, which derives from Matlab and other code written by WG127 (Working Group 127) of SCOR/IAPSO (Scientific Committee on Oceanic Research / International Association for the Physical Sciences of the Oceans).
URL: http://teos-10.github.io/GSW-R/index.html
License: GPL (>= 2) | file LICENSE
LazyData: no
Packaged: 2015-01-19 15:17:55.139 UTC; kelley
Imports: utils
Author: Dan Kelley [aut, cre, cph] (C wrapper plus R code, tests, and
    documentation),
  Clark Richards [aut, cph] (C wrapper plus R code, tests, and
    documentation),
  WG127 SCOR/IAPSO [aut, cph] (Original Matlab and derived code)
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-01-19 18:43:55
