## gsw 1.0-4

=== DESCRIPTION ===
Package: gsw
Version: 1.0-4
Date: 2017-07-31
Title: Gibbs Sea Water Functions
Authors@R: c(person("Dan", "Kelley", role=c("aut","cre","cph"), email="dan.kelley@dal.ca", comment="C wrapper plus R code, tests, and documentation"), person("Clark", "Richards", role=c("aut","cph"), email="clark.richards@gmail.com", comment="C wrapper plus R code, tests, and documentation"), person("WG127", "SCOR/IAPSO", role=c("aut","cph"), comment="Original 'Matlab' and derived code"))
Copyright: Original algorithms and 'Matlab'/C library (c) 2015-2017
        WG127 SCOR/IAPSO (Scientific Committee on Oceanic Research /
        International Association for the Physical Sciences of the
        Oceans, Working Group 127); C wrapper code and R code (c)
        2015-2017 Dan Kelley and Clark Richards
Maintainer: Dan Kelley <dan.kelley@dal.ca>
Depends: R (>= 2.15), testthat
Suggests: knitr,
BugReports: https://github.com/TEOS-10/GSW-R/issues
Description: Provides an interface to the Gibbs 'SeaWater' ('TEOS-10') C
    library, version 3.05 (commit '13ab33cea0e9059d3b3f3dfef78e9591c94af9f8', dated 2017-07-27,
    available at <https://github.com/TEOS-10/GSW-C>, which stems from
    'Matlab' and other code written by members of Working Group 127 of
    'SCOR'/'IAPSO' (Scientific Committee on Oceanic Research /
    International Association for the Physical Sciences of the Oceans).
URL: http://teos-10.github.io/GSW-R/index.html
License: GPL (>= 2) | file LICENSE
LazyLoad: yes
LazyData: no
Packaged: 2017-08-01 13:55:29 UTC; kelley
Encoding: UTF-8
RoxygenNote: 6.0.1
VignetteBuilder: knitr
NeedsCompilation: yes
Author: Dan Kelley [aut, cre, cph] (C wrapper plus R code, tests, and
    documentation),
  Clark Richards [aut, cph] (C wrapper plus R code, tests, and
    documentation),
  WG127 SCOR/IAPSO [aut, cph] (Original 'Matlab' and derived code)
Repository: CRAN
Date/Publication: 2017-08-02 04:54:18 UTC
