## gsw 1.0-5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: gsw
-Version: 1.0-4
-Date: 2017-07-31
+Version: 1.0-5
+Date: 2017-08-08
 Title: Gibbs Sea Water Functions
 Authors@R: c(person("Dan", "Kelley", role=c("aut","cre","cph"), email="dan.kelley@dal.ca", comment="C wrapper plus R code, tests, and documentation"), person("Clark", "Richards", role=c("aut","cph"), email="clark.richards@gmail.com", comment="C wrapper plus R code, tests, and documentation"), person("WG127", "SCOR/IAPSO", role=c("aut","cph"), comment="Original 'Matlab' and derived code"))
 Copyright: Original algorithms and 'Matlab'/C library (c) 2015-2017
@@ -13,7 +13,7 @@
 Suggests: knitr,
 BugReports: https://github.com/TEOS-10/GSW-R/issues
 Description: Provides an interface to the Gibbs 'SeaWater' ('TEOS-10') C
-    library, version 3.05 (commit '13ab33cea0e9059d3b3f3dfef78e9591c94af9f8', dated 2017-07-27,
+    library, version 3.05-4 (commit '5b4d959e54031f9e972f3e863f63e67fa4f5bfec', dated 2017-08-07,
     available at <https://github.com/TEOS-10/GSW-C>, which stems from
     'Matlab' and other code written by members of Working Group 127 of
     'SCOR'/'IAPSO' (Scientific Committee on Oceanic Research /
@@ -22,7 +22,7 @@
 License: GPL (>= 2) | file LICENSE
 LazyLoad: yes
 LazyData: no
-Packaged: 2017-08-01 13:55:29 UTC; kelley
+Packaged: 2017-08-09 14:47:12 UTC; kelley
 Encoding: UTF-8
 RoxygenNote: 6.0.1
 VignetteBuilder: knitr
@@ -33,4 +33,4 @@
     documentation),
   WG127 SCOR/IAPSO [aut, cph] (Original 'Matlab' and derived code)
 Repository: CRAN
-Date/Publication: 2017-08-02 04:54:18 UTC
+Date/Publication: 2017-08-09 21:05:24 UTC
