## gsw 1.0-6

=== DESCRIPTION ===
Package: gsw
Version: 1.0-6
Title: Gibbs Sea Water Functions
Authors@R: c(
        person(given="Dan",
            family="Kelley",
            email="dan.kelley@dal.ca",
            role=c("aut","cre","cph"),
            comment=c(ORCID="https://orcid.org/0000-0001-7808-5911")),
        person(given="Clark",
            family="Richards",
            email="clark.richards@gmail.com",
            role=c("aut","cph"),
            comment=c(ORCID="https://orcid.org/0000-0002-7833-206X")),
        person(given="WG127",
            family="SCOR/IAPSO",
            role=c("aut","cph"),
            comment="Original 'Matlab' and derived code"))
Copyright: Original algorithms and 'Matlab'/C library (c) 2015-2021
        WG127 SCOR/IAPSO (Scientific Committee on Oceanic Research /
        International Association for the Physical Sciences of the
        Oceans, Working Group 127); C wrapper code and R code (c)
        2015-2021 Dan Kelley and Clark Richards
Maintainer: Dan Kelley <dan.kelley@dal.ca>
Depends: R (>= 3.5.0),
Suggests: knitr, rmarkdown, testthat
BugReports: https://github.com/TEOS-10/GSW-R/issues
Description: Provides an interface to the Gibbs 'SeaWater' ('TEOS-10') C library, version 3.05 (commit 'f7bfebf44f686034636facb09852f1d5760c27f5', dated 2021-03-27, available at <https://github.com/TEOS-10/GSW-C>, which stems from 'Matlab' and other code written by members of Working Group 127 of 'SCOR'/'IAPSO' (Scientific Committee on Oceanic Research / International Association for the Physical Sciences of the Oceans).
URL: http://teos-10.github.io/GSW-R/,
        https://teos-10.github.io/GSW-R/index.html
License: GPL (>= 2) | file LICENSE
LazyLoad: yes
LazyData: no
Packaged: 2021-07-07 17:05:52 UTC; kelley
Encoding: UTF-8
RoxygenNote: 7.1.1
BuildVignettes: true
VignetteBuilder: knitr
NeedsCompilation: yes
Author: Dan Kelley [aut, cre, cph] (<https://orcid.org/0000-0001-7808-5911>),
  Clark Richards [aut, cph] (<https://orcid.org/0000-0002-7833-206X>),
  WG127 SCOR/IAPSO [aut, cph] (Original 'Matlab' and derived code)
Repository: CRAN
Date/Publication: 2021-07-07 17:30:02 UTC
