## gsw 3.0.1

=== debian/changelog ===
gsw (3.0.1-1) unstable; urgency=low

  * Initial release. (Closes: #696238)

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 17 Dec 2012 19:12:21 +0000
