## gsw 3.0.2

=== debian/changelog ===
gsw (3.0.2-2) unstable; urgency=low

  * Need to B-D on python-numpy, python3-numpy. Closes: #718136. 

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 28 Jul 2013 18:05:08 +0100

gsw (3.0.2-1) unstable; urgency=low

  * New upstream release. 
  * Move to DH 9.

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 18 Jul 2013 07:26:49 +0100

gsw (3.0.1-3) unstable; urgency=low

  * Setuptools/distuils causes dpkg to break on upgrade;
    - patch to remove setuptools from setup.py
    - Delete a symlink in python-gsw.preinst to allow upgrades.
      Closes: #709959. 
  * Add X-Python-Version, X-Python3-Version to debian/control.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 29 May 2013 13:39:32 +0100

gsw (3.0.1-2) unstable; urgency=low

  [ Scott Kitterman ]
  * Add python3-gsw package and adjust debian/rules to actually build for
    both python and python3 as intended.  Closes: #709381.
  * Change from arch any to arch all since there is no arch specific content
  * Drop unneeded python:Provides
  * Add missing depends on python-numpy
  * Update dh_auto_clean override so gsw will build twice in a row

  [ Alastair McKinstry ]
  * Add watch file from Bart Martens.

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 May 2013 08:07:51 -0400
