=== debian/rules ===
--- 
+++ 
@@ -8,6 +8,17 @@
 %:
 	dh $@ --with python2,python3
 
+override_dh_auto_install:
+	set -e && for pyvers in $(shell pyversions -sv); do \
+	  python$$pyvers setup.py install --install-layout=deb \
+	    --root $(CURDIR)/debian/python-gsw; \
+        done
+	set -e && for py3vers in $(shell py3versions -sv); do \
+	  python$$py3vers setup.py install --install-layout=deb \
+	    --root $(CURDIR)/debian/python3-gsw; \
+        done
+
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -fr gsw.egg-info
+	rm -fr build
