=== debian/watch ===
version=3
http://pypi.python.org/packages/source/g/gsw/gsw-(.+).tar.gz
