=== debian/changelog ===
gsw (3.0.3-2) unstable; urgency=medium

  * Move to Standards-VersioN: 3.9.6
  * Add new redirect-based watch file.
  * Add Vcs-Git: debian-science to debian/control 
  * Add dh-python to build-depends

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 21 Jun 2015 14:56:37 +0100

gsw (3.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Move to Standards-Version: 3.9.5
  * Use 'xz' compression.
  * Update python3.patch.
  * Now need python3-setuptools.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 30 Apr 2014 21:49:49 +0100
