=== debian/control ===
--- 
+++ 
@@ -2,11 +2,13 @@
 Section: python
 Priority: extra
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 9), python-all, python3-all, python-numpy, python3-numpy
-Standards-Version: 3.9.4.0
+Build-Depends: debhelper (>= 9), dh-python,
+ python-all, python3-all, python-numpy, python3-numpy, python-setuptools, python3-setuptools
+Standards-Version: 3.9.6
 X-Python-Version: >= 2.7
-X-Python3-Version: >= 3.0
+X-Python3-Version: >= 3.3
 Homepage:  http://pypi.python.org/pypi/gsw/
+Vcs-Git: git://git.debian.org/git/debian-science/packages/gsw.git
 
 Package: python-gsw
 Architecture: all
