=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,6 @@
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
-
 
 # magic debhelper rule
 %:
