## gsw 3.1.1

=== debian/changelog ===
gsw (3.1.1-2build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:25:25 +0000

gsw (3.1.1-2) unstable; urgency=medium

  * Push to unstable
  * Depend on python3-all-dev

 -- Alastair McKinstry <mckinstry@debian.org>  Mon, 19 Jun 2017 04:28:11 +0100

gsw (3.1.1-1) experimental; urgency=medium

  * New upstream release
    - python3 changes now uptream
  * Latest upstream drops python2 support
  * pythion3-gsw is now arch:any as it contains compiled code
  * Need to override some dh_* rules because they call python, not python3.

 -- Alastair McKinstry <mckinstry@debian.org>  Wed, 03 May 2017 11:21:21 +0100

gsw (3.0.6-1) experimental; urgency=medium

  * New upstream release.
  * Change Vcs-Git to standard anonscm form 
  * DH_COMPAT=10
  * Standards-Version: 3.9.8. No changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 25 Apr 2017 12:21:03 +0100
