=== debian/control ===
Source: gsw
Section: python
Priority: extra
Maintainer: Alastair McKinstry <mckinstry@debian.org>
Build-Depends: debhelper (>= 10), dh-python,
 python3-all-dev, python3-numpy, python3-setuptools
Standards-Version: 3.9.8
X-Python3-Version: >= 3.5
Homepage:  http://pypi.python.org/pypi/gsw/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/gsw.git

Package: python3-gsw
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${python3:Depends}, python3-numpy
Description: Python 3 implementation of the Thermodynamic Equation of Seawater
 This package implements the TEOS-10 Equation of State for seawater.
 TEOS-10 is based on a Gibbs function formulation from which all
 thermodynamic properties of seawater (density, enthalpy, entropy sound speed,
 etc.) can be derived in a thermodynamically consistent manner.
 TEOS-10 was adopted by the Intergovernmental Oceanographic Commission at its
 25th Assembly in June 2009 to replace EOS-80 as the official description of
 seawater and ice properties in marine science.
 .
 For further information, see http://www.teos-10.org/
