## gsw 3.2.0

=== debian/changelog ===
gsw (3.2.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.1.0; no changes required
  * Add gbp.conf to track branches
  * B-D on python3-dev-all, as C extension now built

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 19 Sep 2017 09:13:22 +0100
