=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper (>= 10), dh-python,
  python3-all-dev, python3-numpy, python3-setuptools
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 X-Python3-Version: >= 3.5
 Homepage:  http://pypi.python.org/pypi/gsw/
 Vcs-Git: git://anonscm.debian.org/debian-science/packages/gsw.git
