=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	# dh_auto_clean avoid bug where this calls python, not python3
 	python3 setup.py clean 
 	rm -fr gsw.egg-info
-	rm -fr build
+	rm -fr build __pycache__
 
 override_dh_auto_build:
 	# ditto.
