## gsw 3.2.1

=== debian/changelog ===
gsw (3.2.1-2) unstable; urgency=medium

  * Rebuild against python3.7, numpy
  * Drop obsolete X-Python3-Version in d/control

 -- Alastair McKinstry <mckinstry@debian.org>  Sun, 01 Jul 2018 19:35:48 +0100

gsw (3.2.1-1) unstable; urgency=medium

  * New upstream release
  * Change Priority: extra to Optional
  * Standards-Version: 4.1.4
  * Move VCS to salsa.debian.org

 -- Alastair McKinstry <mckinstry@debian.org>  Tue, 05 Jun 2018 08:29:20 +0100
