=== debian/control ===
--- 
+++ 
@@ -1,13 +1,16 @@
 Source: gsw
 Section: python
-Priority: extra
+Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10), dh-python,
- python3-all-dev, python3-numpy, python3-setuptools
-Standards-Version: 4.1.0
-X-Python3-Version: >= 3.5
-Homepage:  http://pypi.python.org/pypi/gsw/
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/gsw.git
+Build-Depends: debhelper (>= 10),
+ dh-python,
+ python3-all-dev,
+ python3-numpy,
+ python3-setuptools
+Standards-Version: 4.1.4
+Homepage:  https://pypi.python.org/pypi/gsw/
+Vcs-Browser: https://salsa.debian.org:/science-team/gsw.git
+Vcs-Git: https://salsa.debian.org:/science-team/gsw.git
 
 Package: python3-gsw
 Architecture: any
