=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  python3-all-dev,
  python3-numpy,
  python3-setuptools
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage:  https://pypi.python.org/pypi/gsw/
 Vcs-Browser: https://salsa.debian.org:/science-team/gsw.git
 Vcs-Git: https://salsa.debian.org:/science-team/gsw.git
