## gsw 3.4.0

=== debian/changelog ===
gsw (3.4.0-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.5.0
  * Use debhelpe-compat (=13)
  * Use dh-sequence-python3, rather than --with python3, dh-python
  * Use pybuild for dh 13
  * Add d/gpb.conf to track DEP-14 branch names
  * Add Debian python team as Uploader(s)

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 24 Sep 2020 16:54:07 +0100
