=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: python
 Priority: optional
 Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Build-Depends: debhelper (>= 10),
- dh-python,
+Uploaders: Debian Python team <team+python@tracker.debian.org>
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-python3,
  python3-all-dev,
  python3-numpy,
  python3-setuptools
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage:  https://pypi.python.org/pypi/gsw/
 Vcs-Browser: https://salsa.debian.org:/science-team/gsw.git
-Vcs-Git: https://salsa.debian.org:/science-team/gsw.git
+Vcs-Git: https://salsa.debian.org:/science-team/gsw.git -b debian/latest
 
 Package: python3-gsw
 Architecture: any
