=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 # magic debhelper rule
 %:
-	dh $@ --with python3
+	dh $@ --buildsystem=pybuild
 
 override_dh_auto_install:
 	set -e && for py3vers in $(shell py3versions -sv); do \
