## gsw 3.6.16

=== debian/changelog ===
gsw (3.6.16-1) unstable; urgency=medium

  * New upstream release
  * Add call to dh_numpy3 to add ABI dependency
  * Standards-Version: 4.6.1

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 14 Oct 2022 08:20:07 +0100
