=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  python3-all-dev,
  python3-numpy,
  python3-setuptools
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Homepage:  https://pypi.python.org/pypi/gsw/
 Vcs-Browser: https://salsa.debian.org:/science-team/gsw.git
 Vcs-Git: https://salsa.debian.org:/science-team/gsw.git -b debian/latest
