## gsw 3.6.17

=== debian/changelog ===
gsw (3.6.17-1build1) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:20:36 +0100

gsw (3.6.17-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version: 4.6.2

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 23 Jun 2023 09:52:00 +0100
