## gsw 3.6.18

=== debian/changelog ===
gsw (3.6.18-1) unstable; urgency=medium

  * New upstream release
  * Set Debian Science Maint. as maintainer
  * Fix broken vcs url
  * Standards-Version: 4.7.0; no changes required

 -- Alastair McKinstry <mckinstry@debian.org>  Thu, 23 May 2024 11:48:35 +0100
