=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: gsw
 Section: python
 Priority: optional
-Maintainer: Alastair McKinstry <mckinstry@debian.org>
-Uploaders: Debian Python team <team+python@tracker.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all-dev,
  python3-numpy,
  python3-setuptools
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage:  https://pypi.python.org/pypi/gsw/
-Vcs-Browser: https://salsa.debian.org:/science-team/gsw.git
-Vcs-Git: https://salsa.debian.org:/science-team/gsw.git -b debian/latest
+Vcs-Browser: https://salsa.debian.org/science-team/gsw.git
+Vcs-Git: https://salsa.debian.org/science-team/gsw.git -b debian/latest
 
 Package: python3-gsw
 Architecture: any
