=== debian/rules ===
--- 
+++ 
@@ -12,6 +12,7 @@
 	  python$$py3vers setup.py install --install-layout=deb \
 	    --root $(CURDIR)/debian/python3-gsw; \
         done
+	dh_numpy3
 
 override_dh_auto_clean:
 	# dh_auto_clean avoid bug where this calls python, not python3
