## gsw 3.6.20

=== debian/changelog ===
gsw (3.6.20-1) unstable; urgency=medium

  * Standards-Version: 4.7.2
  * New upstream release
  * B-D on python3-numpy-dev for dh_numpy3
  * Clean properly to allow repeated build. Closes: #1044917

 -- Alastair McKinstry <mckinstry@debian.org>  Sat, 16 Aug 2025 11:16:50 +0100
