=== debian/control ===
--- 
+++ 
@@ -6,9 +6,10 @@
 Build-Depends: debhelper-compat (= 13),
  dh-sequence-python3,
  python3-all-dev,
+ python3-numpy-dev,
  python3-numpy,
  python3-setuptools
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage:  https://pypi.python.org/pypi/gsw/
 Vcs-Browser: https://salsa.debian.org/science-team/gsw.git
 Vcs-Git: https://salsa.debian.org/science-team/gsw.git -b debian/latest
