## gsw 3.6.21

=== debian/changelog ===
gsw (3.6.21-1) unstable; urgency=medium

  * New upstream release
  * Create d/gbp.conf pristine-tar=True
  * Move d/watch to version 5, from github not pypi
  * Change homepage to github repo from pypi
  * Standards-Version: 4.7.3
  * Drop priority: optional
  * Move the d/copyright to DEP5

 -- Alastair McKinstry <mckinstry@debian.org>  Fri, 27 Feb 2026 15:23:07 +0000
