=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: gsw
 Section: python
-Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Alastair McKinstry <mckinstry@debian.org>
 Build-Depends: debhelper-compat (= 13),
@@ -9,9 +8,9 @@
  python3-numpy-dev,
  python3-numpy,
  python3-setuptools
-Standards-Version: 4.7.2
-Homepage:  https://pypi.python.org/pypi/gsw/
-Vcs-Browser: https://salsa.debian.org/science-team/gsw.git
+Standards-Version: 4.7.3
+Homepage:  https://https://github.com/TEOS-10/GSW-python
+Vcs-Browser: https://salsa.debian.org/science-team/gsw
 Vcs-Git: https://salsa.debian.org/science-team/gsw.git -b debian/latest
 
 Package: python3-gsw
