=== debian/watch ===
Version: 5
Template: GitHub
Dist: https://github.com/TEOS-10/GSW-python
